import 'package:flutter/material.dart';
import 'package:primer_practica/src/config/routes.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Primer practica',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      initialRoute: 'login', // Establece la ruta inicial
      debugShowCheckedModeBanner: false,
      routes: getApplicationRoutes(), // Usa las rutas definidas
    );
  }
}
